/*

*/

.version.index /* version checker */
{
	color: #000016;
	background-color: #35C9FE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 69px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 17881px;
	margin-left: auto;
	margin-right: auto;
}

#u1020
{
	z-index: 231;
	width: 668px;
	background-color: transparent;
	position: fixed;
	top: 869px;
	left: -120px;
}

#slideshowu512
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 155px;
}

#u521
{
	position: absolute;
	border-style: none;
	background-color: transparent;
}

#u521popup
{
	z-index: 3;
}

#u2631
{
	z-index: 4;
	border-style: none;
	background-color: transparent;
}

#u2631:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3329
{
	z-index: 6;
	border-style: none;
	background-color: transparent;
}

#u2631:active,#u3329:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3338
{
	z-index: 8;
	border-style: none;
	background-color: transparent;
}

#u3329:active,#u3338:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3790
{
	z-index: 10;
	border-style: none;
	background-color: transparent;
}

#u3338:active,#u3790:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3356
{
	z-index: 12;
	border-style: none;
	background-color: transparent;
}

#u3790:active,#u3356:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3365
{
	z-index: 14;
	border-style: none;
	background-color: transparent;
}

#u3356:active,#u3365:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3374
{
	z-index: 16;
	border-style: none;
	background-color: transparent;
}

#u3365:active,#u3374:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3383
{
	z-index: 18;
	border-style: none;
	background-color: transparent;
}

#u3374:active,#u3383:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3392
{
	z-index: 20;
	border-style: none;
	background-color: transparent;
}

#u3383:active,#u3392:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3401
{
	z-index: 22;
	border-style: none;
	background-color: transparent;
}

#u3392:active,#u3401:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3410
{
	z-index: 24;
	border-style: none;
	background-color: transparent;
}

#u3401:active,#u3410:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3419
{
	z-index: 26;
	border-style: none;
	background-color: transparent;
}

#u3410:active,#u3419:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3428
{
	z-index: 28;
	border-style: none;
	background-color: transparent;
}

#u3419:active,#u3428:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3437
{
	z-index: 30;
	border-style: none;
	background-color: transparent;
}

#u3428:active,#u3437:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3446
{
	z-index: 32;
	border-style: none;
	background-color: transparent;
}

#u3437:active,#u3446:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3464
{
	z-index: 34;
	border-style: none;
	background-color: transparent;
}

#u3446:active,#u3464:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3473
{
	z-index: 36;
	border-style: none;
	background-color: transparent;
}

#u3464:active,#u3473:hover
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

#u3473:active
{
	background-color: transparent;
	min-height: 0px;
	margin: 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u77
{
	z-index: 63;
	width: 400px;
	height: 400px;
	background-color: #000000;
	position: fixed;
	top: 62px;
	left: 83px;
}

#slideshowu108
{
	z-index: 38;
	width: 0.01px;
	height: 400px;
	position: fixed;
	top: 360px;
	left: 84px;
}

#u114
{
	position: absolute;
	width: 787px;
	height: 400px;
	background-color: transparent;
}

#u114popup
{
	z-index: 39;
}

#u1902
{
	z-index: 40;
	width: 787px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1911
{
	z-index: 42;
	width: 787px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1920
{
	z-index: 44;
	width: 787px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1929
{
	z-index: 46;
	width: 787px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1938
{
	z-index: 48;
	width: 787px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1947
{
	z-index: 50;
	width: 787px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1956
{
	z-index: 52;
	width: 787px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1965
{
	z-index: 54;
	width: 787px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1974
{
	z-index: 56;
	width: 787px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1983
{
	z-index: 58;
	width: 787px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1992
{
	z-index: 60;
	width: 787px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1902_clip,#u1911_clip,#u1920_clip,#u1929_clip,#u1938_clip,#u1947_clip,#u1956_clip,#u1965_clip,#u1974_clip,#u1983_clip,#u1992_clip
{
	overflow: hidden;
	width: 787px;
	height: 400px;
}

#u1902_img,#u1911_img,#u1920_img,#u1929_img,#u1938_img,#u1947_img,#u1956_img,#u1965_img,#u1974_img,#u1983_img,#u1992_img
{
	margin-left: -6px;
	margin-right: -7px;
}

#u3651
{
	z-index: 261;
	width: 244px;
	background-color: transparent;
	position: fixed;
	top: 144px;
	left: 159px;
}

#u75
{
	z-index: 62;
	width: 400px;
	height: 400px;
	background-color: #000000;
	position: fixed;
	top: 62px;
	left: 470px;
}

#u93
{
	z-index: 64;
	width: 400px;
	height: 400px;
	background-color: #000000;
	position: fixed;
	top: 462px;
	left: 2100px;
}

#u340
{
	z-index: 65;
	width: 27595px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 462px;
	left: 2500px;
}

#u342
{
	z-index: 66;
	width: 27595px;
	background-color: #FFFFFF;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u439-12
{
	z-index: 67;
	width: 948px;
	min-height: 322px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: 2px;
	font-family: '__Forum_5';
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 883px;
}

#u439-2
{
	font-size: 20px;
	line-height: 24px;
	padding-right: 14px;
	padding-left: 20px;
	padding-top: 14px;
	font-weight: 700;
}

#u439-4,#u439-6,#u439-8,#u439-10
{
	font-size: 18px;
	line-height: 22px;
	padding-right: 14px;
	padding-left: 20px;
	padding-top: 14px;
	font-weight: 400;
}

#u1744-11
{
	z-index: 79;
	width: 1084px;
	min-height: 322px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	letter-spacing: 2px;
	font-family: '__Forum_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 2325px;
}

#u1820-14
{
	z-index: 90;
	width: 1084px;
	min-height: 338px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	letter-spacing: 2px;
	font-family: '__Forum_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 4567px;
}

#u2003-14
{
	z-index: 104;
	width: 1084px;
	min-height: 322px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	letter-spacing: 2px;
	font-family: '__Forum_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 10466px;
}

#u2005-12
{
	z-index: 118;
	width: 1084px;
	min-height: 338px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	letter-spacing: 2px;
	font-family: '__Forum_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 12960px;
}

#u2364-14
{
	z-index: 130;
	width: 1084px;
	min-height: 338px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	letter-spacing: 2px;
	font-family: '__Forum_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 16526px;
}

#u2438-14
{
	z-index: 144;
	width: 1084px;
	min-height: 338px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	letter-spacing: 2px;
	font-family: '__Forum_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 19607px;
}

#u2003-11,#u2364-11,#u2438-11
{
	font-size: 16px;
	line-height: 19px;
	padding-right: 14px;
	padding-left: 20px;
	padding-top: 14px;
}

#u1744-9,#u2003-12,#u2364-12,#u2438-12
{
	font-size: 18px;
	line-height: 22px;
}

#u3557-10
{
	z-index: 158;
	width: 1084px;
	min-height: 338px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	letter-spacing: 2px;
	font-family: '__Forum_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 23924px;
}

#u1744-2,#u1820-2,#u2003-2,#u2005-2,#u2364-2,#u2438-2,#u3557-2
{
	font-size: 20px;
	line-height: 24px;
	padding-right: 14px;
	padding-left: 20px;
	padding-top: 14px;
}

#u1744,#u1820,#u2003,#u2005,#u2364,#u2438,#u3557
{
	font-weight: 700;
}

#u1744-4,#u1744-6,#u1744-8,#u1820-4,#u1820-6,#u1820-8,#u1820-10,#u1820-12,#u2003-4,#u2003-6,#u2003-8,#u2003-10,#u2005-4,#u2005-6,#u2005-8,#u2005-10,#u2364-4,#u2364-6,#u2364-8,#u2364-10,#u2438-4,#u2438-6,#u2438-8,#u2438-10,#u3557-4,#u3557-6,#u3557-8
{
	font-size: 18px;
	line-height: 22px;
	padding-right: 14px;
	padding-left: 20px;
	padding-top: 14px;
}

#u3505
{
	z-index: 257;
	width: 317px;
	background-color: transparent;
	position: fixed;
	top: 522px;
	left: 2527px;
}

#u3621
{
	z-index: 259;
	width: 449px;
	background-color: transparent;
	position: fixed;
	top: 546px;
	left: 2907px;
}

#u3511
{
	z-index: 184;
	width: 285px;
	background-color: transparent;
	position: fixed;
	top: 538px;
	left: 4508px;
}

#u2375
{
	z-index: 233;
	width: 518px;
	background-color: transparent;
	position: fixed;
	top: 472px;
	left: 6022px;
}

#u3517
{
	z-index: 186;
	width: 291px;
	background-color: transparent;
	position: fixed;
	top: 511px;
	left: 6782px;
}

#u2394
{
	z-index: 245;
	width: 605px;
	background-color: transparent;
	position: fixed;
	top: 460px;
	left: 8246px;
}

#u2394_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#u2400
{
	z-index: 247;
	width: 603px;
	background-color: transparent;
	position: fixed;
	top: 460px;
	left: 8886px;
}

#u2406
{
	z-index: 249;
	width: 536px;
	background-color: transparent;
	position: fixed;
	top: 460px;
	left: 9529px;
}

#u2412
{
	z-index: 251;
	width: 536px;
	background-color: transparent;
	position: fixed;
	top: 460px;
	left: 10107px;
}

#u2418
{
	z-index: 253;
	width: 536px;
	background-color: transparent;
	position: fixed;
	top: 460px;
	left: 10693px;
}

#u2424
{
	z-index: 255;
	width: 536px;
	background-color: transparent;
	position: fixed;
	top: 460px;
	left: 11288px;
}

#u2430
{
	z-index: 170;
	width: 536px;
	background-color: transparent;
	position: fixed;
	top: 460px;
	left: 11890px;
}

#u3523
{
	z-index: 188;
	width: 327px;
	background-color: transparent;
	position: fixed;
	top: 505px;
	left: 12577px;
}

#u2194
{
	z-index: 168;
	width: 600px;
	background-color: transparent;
	position: fixed;
	top: 460px;
	left: 14235px;
}

#u3532
{
	z-index: 190;
	width: 305px;
	background-color: transparent;
	position: fixed;
	top: 517px;
	left: 15102px;
}

#slideshowu2052
{
	z-index: 235;
	width: 0.01px;
	height: 320px;
	position: fixed;
	top: 512px;
	left: 16653px;
}

#u2055
{
	position: absolute;
	width: 1120px;
	height: 320px;
	background-color: transparent;
}

#u2055popup
{
	z-index: 236;
}

#u3681
{
	z-index: 237;
	width: 1120px;
	height: 320px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3681:hover
{
	background-color: transparent;
	width: 1120px;
	height: 320px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3706
{
	z-index: 239;
	width: 1120px;
	height: 320px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3681:active,#u3706:hover
{
	background-color: transparent;
	width: 1120px;
	height: 320px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3715
{
	z-index: 241;
	width: 1120px;
	height: 320px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3706:active,#u3715:hover
{
	background-color: transparent;
	width: 1120px;
	height: 320px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3738
{
	z-index: 243;
	width: 1120px;
	height: 320px;
	border-style: none;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3715:active,#u3738:hover
{
	background-color: transparent;
	width: 1120px;
	height: 320px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3738:active
{
	background-color: transparent;
	width: 1120px;
	height: 320px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3681_img,#u3706_img,#u3715_img,#u3738_img
{
	padding: 27px 48px;
}

#u2342
{
	z-index: 217;
	width: 152px;
	background-color: transparent;
	position: fixed;
	top: 528px;
	left: 18013px;
}

#u3538
{
	z-index: 192;
	width: 319px;
	background-color: transparent;
	position: fixed;
	top: 528px;
	left: 18690px;
}

#u2480
{
	z-index: 172;
	width: 536px;
	background-color: transparent;
	position: fixed;
	top: 460px;
	left: 20216px;
}

#u2486
{
	z-index: 174;
	width: 536px;
	background-color: transparent;
	position: fixed;
	top: 460px;
	left: 20860px;
}

#u3544
{
	z-index: 194;
	width: 282px;
	background-color: transparent;
	position: fixed;
	top: 520px;
	left: 21764px;
}

#u2505
{
	z-index: 176;
	width: 536px;
	background-color: transparent;
	position: fixed;
	top: 460px;
	left: 23310px;
}

#u2511
{
	z-index: 178;
	width: 536px;
	background-color: transparent;
	position: fixed;
	top: 460px;
	left: 23937px;
}

#u2517
{
	z-index: 180;
	width: 536px;
	background-color: transparent;
	position: fixed;
	top: 460px;
	left: 24565px;
}

#u2523
{
	z-index: 182;
	width: 536px;
	background-color: transparent;
	position: fixed;
	top: 459px;
	left: 25193px;
}

#u3550
{
	z-index: 196;
	width: 292px;
	background-color: transparent;
	position: fixed;
	top: 521px;
	left: 26141px;
}

#u3747
{
	z-index: 198;
	width: 602px;
	background-color: transparent;
	position: fixed;
	top: 462px;
	left: 27785px;
}

#u3752
{
	z-index: 200;
	width: 408px;
	background-color: transparent;
	position: fixed;
	top: 495px;
	left: 28504px;
}

#u3758
{
	z-index: 202;
	width: 397px;
	background-color: transparent;
	position: fixed;
	top: 682px;
	left: 28504px;
}

#u3927
{
	z-index: 206;
	width: 432px;
	background-color: transparent;
	position: fixed;
	top: 495px;
	left: 29016px;
}

#u3770
{
	z-index: 204;
	width: 533px;
	background-color: transparent;
	position: fixed;
	top: 462px;
	left: 29552px;
}

#u675
{
	z-index: 208;
	width: 1262px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 462px;
	left: 30090px;
}

#u670
{
	z-index: 209;
	width: 1262px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u672
{
	z-index: 210;
	width: 1262px;
	background-color: #F2FFC3;
	padding-bottom: 250px;
	position: relative;
	margin-right: -10000px;
}

#u674-4
{
	z-index: 211;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 189px;
}

#u2354
{
	z-index: 219;
	width: 178px;
	background-color: transparent;
	position: fixed;
	top: 696px;
	left: 30226px;
}

#u2361-4
{
	z-index: 227;
	width: 157px;
	min-height: 19px;
	background-color: transparent;
	position: fixed;
	top: 570px;
	left: 30301px;
}

#u2360-6
{
	z-index: 221;
	width: 157px;
	min-height: 40px;
	background-color: transparent;
	position: fixed;
	top: 765px;
	left: 30426px;
}

#u2269
{
	z-index: 215;
	width: 66px;
	background-color: transparent;
	position: fixed;
	top: 525px;
	left: 30492px;
}

@font-face
{
	font-family: '__Forum_5';
	src: url('../fonts/forum-v8-latin-regular.eot');
	src: local('☺'), url('../fonts/forum-v8-latin-regular.woff') format('woff'), url('../fonts/forum-v8-latin-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 46px;
}

#page .verticalspacer
{
	clear: both;
}

